site_name: Chassé
repo_url: https://lab.civicrm.org/extensions/chasse
theme: 
  name: material

nav:
- Home: index.md
- Installation: install.md
- Configure Journeys: journeys.md
- Developers: developer.md
- Monitoring: monitoring.md
- Put contacts on a journey: starting.md


markdown_extensions:
  - attr_list
  - admonition
  - def_list
  - codehilite
  - toc:
      permalink: true
  - pymdownx.superfences
  - pymdownx.inlinehilite
  - pymdownx.tilde
  - pymdownx.betterem
  - pymdownx.mark
